/*  NHM Collections Style */
/* Core Styles */
body { background: none repeat scroll 0 0 #F6F7E4; margin: 0px; padding: 0px; font-family: Arial,Verdana,Helvetica,sans-serif; }
* { /*color: #636363;*/ /*font-size: 11px;*/ }
a { text-decoration: none; }
a.link { text-decoration: underline!important; }
a.hover { text-decoration: underline!important; }
.aLink { color: #788D19; font-size: 12px; font-weight: bold; cursor: pointer; }
img { border: none; }
img.hero { margin: 0px; padding: 0px; float: right; }
ul, li { list-style: none outside none; }
p, ul, li, h1, h2, h3, h4, h5 { margin: 0; padding: 0; }
ins { font-size: 13px; }

/* Fundamental Classes */
.blClear { clear: both; height: 0; margin: 0; padding: 0; }
.blRight { float: right; }

/* Core Sections */
.bl_PageContainer { margin: 0px auto; width: 970px; font-size: 12px!important; }
.bl_Header { background: none repeat scroll 0 0 #000000;  height: 147px; }
.bl_Header h1 { float: left; height: 91px; margin-left: 32px; width: 135px; padding-top: 28px; padding-bottom: 21px; margin-right: 32px; }
.bl_Header h1 a { background: url("/images/NHM_logo.gif") no-repeat scroll 0 0 transparent; display: block; height: 88px; text-indent: -9999px; width: 132px; }
.bl_BodyContent { background: none repeat scroll 0 0 #FFFFFF; padding: 14px 31px; color: #636363; }
.bl_Paginator { background-color: #FFFFFF; float: left; margin-bottom: 25px; width: 784px !important; clear: both; }
.breadcrumb, .breadcrumb a { font-size: 11px; }
.breadcrumb a { color: #788D19; }

.bl_LeftColumn { float: left; width: 190px; }
.bl_LeftColumn h2 { font-size: 13px; margin-bottom: 10px; color: #DD5900; font-weight: bold; }
.bl_LeftColumn ul { margin-bottom: 20px; }
.bl_LeftColumn li { margin-bottom: 14px; padding-left: 12px; }
.bl_LeftColumn li a { color: #788D19; font-size: 12px; font-weight: bold; }

.bl_MainContent { float: left; width: 700px; padding-bottom: 20px; }
.bl_MainContent, .bl_center_column p, .bl_center_column p b, .bl_center_column p strong, .bl_center_column p em, .bl_center_column p u { font-size: 12px; line-height: 18px; }
.bl_MainContent h2 { color: #DD5900; font-size: 21px; margin-bottom: 26px; }

.bl_Footer { background: none repeat scroll 0 0 #000000; padding: 14px 33px; }
.bl_Footer #bl_FooterRight {
    background: url("/images/lacountrypa_icon.gif") no-repeat scroll right top transparent;
    font-weight: bold;
    height: 30px;
    padding-right: 50px;
    padding-top: 10px;
    clear: none;
}
.bl_Footer ul { margin-top: 10px; }
.bl_Footer li { display: inline; margin-right: 14px; }
.bl_Footer li a { color: #898989; font-weight: bold; font-size: 11px; }
#bl_FooterMenu { padding-top: 2px; }

/* Main Page CSS */
.bl_Collection_Header { background: none repeat scroll 0 0 #ededdd; padding: 6px 10px; font-weight: bold; margin-bottom: 2px;  }
.bl_Collection_Header a { color: #636363; font-size: 16px; }
.bl_Collection_Header a.hover { text-decoration: underline!important; }
.bl_Collection_Content { background: none repeat scroll 0 0 #f3f3e9; color: #636363; margin-bottom: 24px; border-bottom: #dddddd 1px solid; border-right: #dddddd 1px solid; border-left: #dddddd 1px solid; } /*788D19 */
.bl_Collection_Content p { padding: 12px 10px; width: 440px; font-size: 11px; }
.bl_Collection_Content .collection-description { display: inline-block; clear: none; width: 420px; margin-bottom: 6px; }

#content_block_image img { margin-top: 0px; }

/* Search Form CSS */
#SearchHelp { margin-bottom: 28px; width: 800px; }
#SearchHelp p { line-height: 18px; margin-bottom: 14px; }
ul.HelpList { margin-bottom: 16px; margin-left: 28px; }
.HelpList li { list-style: square inside none; margin-bottom: 2px; }
.searchForm { width: 100%!important; }
.searchForm table tbody tr td b font { color: #ffffff; font-size: 13px; }
.searchForm table table tbody tr td font b { font-size: 12px; }

/* Search Results CSS */
#ResultsFooter { margin-top: 24px; clear: both; }
#ResultsFooter p { font-size: 12px; }
#ResultsFooter a { color: #788D19; font-weight: bold; font-size: 12px; }

/* List Results CSS */
.bl_ListResults { width: 900px!important;/*border: 2px solid #787C40;*/ }
.bl_ListResults h2 { color: #DD5900; font-size: 21px; margin-bottom: 26px; }
.bl_ListResults table * { font-size: 12px; }
.bl_ListResults table tbody tr td a font { color: #788D19; font-weight: bold; font-size: 12px; }
.bl_ListResults table tbody tr td b font { color: #333333; }
.bl_ListResults table table tbody tr td b font { color: #ffffff; }

/* Contact Sheet CSS */
.bl_ContactSheet { width: 900px!important;/*border: 2px solid #787C40;*/ }
.bl_ContactSheet h2 { color: #DD5900; font-size: 21px; margin-bottom: 26px; }
.bl_ContactSheet table * { font-size: 12px; }
.bl_ContactSheet table tbody tr td a font { color: #788D19; font-weight: bold; font-size: 12px; }
.bl_ContactSheet table tbody tr td b font { color: #333333; }
.bl_ContactSheet table table tbody tr td b font { color: #ffffff; }

/* Display Details Sheet CSS */
.bl_DisplayDetails { width: 900px!important;/*border: 2px solid #787C40;*/ }
.bl_DisplayDetails h2 { color: #DD5900; font-size: 21px; margin-bottom: 26px; }
.bl_DisplayDetails table * { font-size: 13px; }
.bl_DisplayDetails table tbody tr td a font { color: #788D19; font-weight: bold; font-size: 12px; }
.bl_DisplayDetails table table tbody tr td b font { font-size: 13px; }

/* Image Display CSS */
.bl_ImageDisplay { width: 900px!important;/*border: 2px solid #787C40;*/ }
#image-display-table { border: 4px solid #787C40; margin-top: 20px; background-color: #F6F7E4; font-size: 14px; }
